UiPath Documentation
automation-suite
2.2510
true

Automation Suite API guide

Update a message template

Updates an existing message template, by the template ID.

API endpoint

PUT https://{yourDomain}/{organizationName}/identity_/api/MessageTemplate/{templateId}

Scopes

Requires the following scopes:

  • PM.MessageTemplate
  • PM.MessageTemplate.Write

Request headers

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'

Path parameters

ParameterData typeDescription
templateIdStringRequired.
The ID of message template you want to update.

Request body

The request body contains the message ID and the new content.

{
  "id": 0,
  "value": "string"
}
{
  "id": 0,
  "value": "string"
}

Responses

200 OK

The message template gets updated and returns the new information.

{
  "id": 0,
  "name": "string",
  "value": "string"
}
{
  "id": 0,
  "name": "string",
  "value": "string"
}
  • API endpoint
  • Scopes
  • Request headers
  • Path parameters
  • Request body
  • Responses
  • 200 OK

Was this page helpful?

Connect

Need help? Support

Want to learn? UiPath Academy

Have questions? UiPath Forum

Stay updated